@import url(blankcanvas.css);
@import url(base-typography.css);
@import url(base-datasets.css);
@import url(assets.css);

/** Columns = 220px/13.75em
 ** Gutters = 20px/1.25em
 **/

body { background: #000000; width: 58.75em; margin: 0em auto; position: relative; padding-top: 3.25em; }

/** =header */

	div#header { width: 13.75em; float: left; margin: 0 1.25em 0 0; position: relative; }
	
	div#header ul#main { border-bottom: 1px solid #808080; }
	div#header ul#main li a { 
		font-size: 1.125em; padding: 0.5em 0 0.5em 0;
		display: block; border-top: 1px solid #808080;
	}
	div#header ul#main li ul { display: none; }
	div#header ul#main li.active ul { display: block; }
	
	div#header ul#main li.active ul li { font-size: 0.75em; padding: 0 0 0.2em 0; }
	div#header ul#main li.active ul li a { border: 0; padding: 0.2em 0 0.2em 0; color: #EC008C; }
	
	div#header ul#main li.active ul li.first a { padding-top: 0em; }
	div#header ul#main li.active ul li.last a { padding-bottom: 0.8em; }
	
	div#header ul#main li.active ul li.active a,
	div#header ul#main li.active ul li a:active,
	div#header ul#main li.active ul li a:hover,
	div#header ul#main li.active ul li a:focus
	{ color: #e6e6e6; }
	
	#branding { text-indent: -9999px; margin-bottom: 1.25em; }
	#branding a { height: 61px; width: 134px; display: block; }
	#branding span { background-image: url("/release/images/identity-main.png"); cursor: pointer; }
	* html p#branding span {z-index: 120; position: relative; background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/release/images/identity-main.png"); } 
	
/* =content */

	div#content { width: 43.75em; float: right; overflow: hidden; margin: 0 0 2.5em 0; position: relative; }

/* =primary-content */
	
	div#primary-content { float: left; width: 28.75em; }	
	div#primary-content div.panel { 
		background: #e6e6e6; padding: 0.94em; 
	}

/* =related-content */
	
	div#related-content { float: left; width: 13.75em; margin: 0 0 0 1.25em; }	
	div#related-content div.panel { padding-left: 0.2em; }
/* =footer */

	div#foot {
		border-top: 1px solid #808080; width: 58.75em;
		clear: both; display: block;
	}

	div#foot ul {
		display: block; overflow: hidden;
		padding: 1.25em 0em 1.25em 0; position: relative;
	}
	
	div#foot ul li { font-size: 0.75em; display: block; float: left; padding: 0 1.5em 0 0; }
	
	div#add-this-container {
		position: absolute;
		top: 0px;
		z-index: 10;
		display: inline-block;
		overflow: hidden;;
	}
	
	#introduction div#add-this-container { 
		top: -40px;
		right: 0;
	}
	
	#header div#add-this-container {
		left: 900px;
		top: 30px;
	}
	
	div.addthis_toolbox {
		float: right;
	}
	
	#header div.addthis_toolbox {
		width: 40px;
	}	
	